@import url('https://fonts.googleapis.com/css2?family=Geist:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Google+Sans+Flex:opsz,wght@6..144,1..1000&display=swap');



* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    /* font-family: "Archivo", sans-serif; */
    /* font-family: "Geist", sans-serif; */
    font-family: "Google Sans Flex", sans-serif;
    box-sizing: border-box;
    font-size: 16px;
    letter-spacing: -3%;
    font-weight: 300;
}

a {
    text-decoration: none;
    color: inherit;
}

body,
html {
    max-width: 100%;
    scroll-behavior: smooth;
}

::-webkit-scrollbar {
    display: none;
}

/* -------------------- */
/* preloader */
.preloader {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    background: white;
    width: 100%;
    height: 100dvh;
    left: 0;
    top: 0;
    z-index: 100000 !important;
    transition: top 2s ease, z-index 2s ease, opacity 2s ease;
}

.preloader img {
    max-width: 4rem;
}

.preloader.hide {
    top: -200dvh;
    opacity: 0;
    z-index: -1000 !important;
}

/* -------------------- */
/* whatsapp phone */

#whatsapp-phone {
    display: flex;
    position: fixed;
    gap: .25rem;
    bottom: 2rem;
    right: 5%;
    width: max-content;
    z-index: 1000 !important;
    flex-direction: column;
}

#whatsapp-phone a {
    padding: .6rem;
    border-radius: .3rem;
    cursor: pointer;
}

/* #whatsapp-phone a *{
    color: white;
} */

#insta {
    background: rgb(255, 204, 184);
}

#phone {
    background: rgb(207, 243, 255);
}

#map {
    background: rgb(247, 247, 185);
}

#whatsapp {
    background: rgb(231, 255, 195);
}

/* common section width & overflow */
.common-w-o {
    max-width: 100%;
    overflow: hidden;
}

@media screen and (width <=800px) {
    #whatsapp-phone {
        /* flex-direction: row; */
        bottom: 3rem;
        right: 1rem;
    }
}

/* --------------------- */
/* navbar */
.navbar {
    max-width: 100%;
    width: 100%;
    height: 60px;
    background: whitesmoke;
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 10%;
    position: fixed;
    border-bottom: 1px solid gainsboro;
    z-index: 1000 !important;
    /* border: 2px solid black; */
}

.navbar-clickable {
    display: none;
}

.navbar-logo {
    text-transform: capitalize;
    width: max-content;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    font-size: 1.75rem;
}

.navbar * {
    color: black;
}

.responsive-lap-mobile {
    display: flex;
    width: max-content;
    gap: 5rem;
    justify-content: space-between;
}

.navbar .navbar-menu {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
}

.navbar .navbar-menu a {
    position: relative;
    z-index: 100;
    text-transform: capitalize;
}

/* .navbar .navbar-menu a::after {
    content: "";
    height: 1px;
    width: 100%;
    background-color: black;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: bottom 1s ease;
} */

/* .navbar .navbar-menu a:hover:after {
    bottom: -5px;
    transition: bottom 0.5s ease;
}

.navbar .navbar-menu a:hover {
    font-weight: 500;
} */

.navbar .navbar-menu a:hover {
    font-weight: 400;
}

#agna {
    display: none;
}

@media screen and (max-width: 1700px) {
    .navbar .navbar-menu {
        gap: 1rem;
    }
}

@media screen and (max-width: 800px) {
    .responsive-lap-mobile {
        position: fixed;
        /* top: 90px; */
        top: -200vh;
        transition: top 1s ease;
        flex-direction: column;
        width: 90%;
        left: 5%;
        border-radius: 0rem;
        z-index: 1000 !important;
        height: calc(100vh - 110px);
        background: white;
        padding: 1rem;
        justify-content: flex-start;
        overflow-y: scroll;
        border: 1px solid black;
    }

    #agna {
        position: absolute;
        font-size: 4rem;
        bottom: 0;
        width: 100%;
        /* background-color: red; */
        left: 0;
        line-height: 1;
        display: flex;
        justify-content: center;
        opacity: .1;
        /* writing-mode: sideways-lr; */
    }

    .navbar .navbar-menu a {
        border: 1px solid gainsboro;
        width: 100%;
        text-align: center;
        padding: .5rem;
        font-size: 1.5rem;
    }

    .navbar-logo {
        font-size: 1.5rem;
    }

    .responsive-lap-mobile.active {
        top: 90px;
        transition: top 1s ease;
        z-index: 10000 !important;
    }

    .navbar .navbar-menu {
        flex-direction: column;
        gap: .5rem;
    }

    .navbar-menu a {
        font-size: 1.5rem;
    }

    .navbar-clickable {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        height: 20px;
        width: 20px;
        transition: transform 2s ease;
    }

    .navbar-clickable * {
        position: absolute;
        height: 100%;
        width: 100%;
        transition:
            opacity 0.5s ease,
            transform 0.6s ease;
    }

    /* Default State */
    .navbar-clickable .hamIcon {
        opacity: 1;
        transform: rotate(0deg);
    }

    .navbar-clickable .closeIcon {
        opacity: 0;
        transform: rotate(-1080deg);
    }

    /* Active State */
    .navbar-clickable.active .hamIcon {
        opacity: 0;
        transform: rotate(1080deg);
    }

    .navbar-clickable.active .closeIcon {
        opacity: 1;
        transform: rotate(0deg);
    }

    .navbar {
        padding: 0 1rem;
        position: fixed;
        top: 1.25rem;
        width: 90%;
        left: 5%;
        height: 60px;
        margin-top: 0;
        z-index: 100;
        border: 1px solid black;
        /* background: var(--color5); */
        /* border-radius: 0; */
        /* border-block: 1px solid white; */
        /* box-shadow: -2px -2px 40px white; */
    }
}


/* -------------------- */
/* sec-one */
.sec-one {
    min-height: 100dvh;
    width: 100%;
    display: flex;
    padding: 5% 35% 5% 10%;
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-end;
    background: linear-gradient(0deg, rgb(0, 0, 0, .8), rgba(0, 0, 0, 0.2)), url('./imgs/banner.webp') no-repeat 50% 0%;
    background-size: cover;
    animation: zoomBg 5s ease-in-out infinite alternate;
    gap: 2rem;
}

.sec-one * {
    color: white;
    font-size: inherit;
}

.sec-one h2 {
    font-size: 7rem;
    font-weight: 300;
    line-height: 1;
    margin-left: -.25rem;
    background: linear-gradient(90deg, rgba(164, 150, 255, 1) 50%, rgba(0, 242, 255, 1) 100%);
    background-clip: text;
    color: transparent;
    max-width: max-content;
}

.sec-one h5 {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: .5rem;
    flex-wrap: wrap;
}

.sec-one h5 span {
    padding: .5rem 1.25rem;
    border-radius: 4rem;
    background: white;
    color: #000;
    font-size: 1.25rem;
}

.sec-one h6 {
    font-weight: 200;
    font-size: 1.75rem;
    max-width: 70%;
    letter-spacing: 0;
}

@media screen and (max-width: 1700px) {
    .sec-one h2 {
        font-size: 5rem;
    }

    .sec-one {
        padding: 5% 25% 5% 10%;
    }
}

@media screen and (max-width: 1200px) {
    .sec-one {
        padding: 5% 10%;
    }
}

@media screen and (max-width: 800px) {
    .sec-one h2 {
        font-size: 2.85rem;
        margin-left: 0;
        width: 100%;
        font-weight: 400;
    }

    .sec-one {
        padding: 2rem 5%;
        padding-bottom: 5rem;
        gap: 1.75rem;
        background: linear-gradient(0deg, rgb(0, 0, 0), rgba(0, 0, 0, 0.5)), url('./imgs/banner.webp') no-repeat;
        background-size: cover;
        background-position: 70% 50%;
    }

    .sec-one h5 {
        gap: .35rem;
    }

    .sec-one h5 span {
        font-size: 1.1rem;
        width: 48%;
        text-align: center;
    }

    .sec-one h6 {
        font-size: 1.2rem;
        line-height: 1.25;
        max-width: 100%;
    }
}

@media screen and (width <=450px) and (height <=750px) {
    .sec-one {
        min-height: 110dvh;
        padding-bottom: 2.5rem;

    }
}

/* ---------------------- */
/* sec-two */

.sec-two {
    display: flex;
    background: whitesmoke;
    padding: 5rem 10%;
}

.sec-two-left {
    width: 40%;
    opacity: .75;
    display: flex;
    height: max-content;
    align-items: center;
    justify-content: flex-start;
    gap: 1rem;
}

.sec-two-left * {
    font-size: 1.5rem;
}

.sec-two-left svg {
    font-size: 1rem;
}

.sec-two-right {
    max-width: 60%;
}

.sec-two-right h3 {
    font-size: 2.5rem;
}

.sec-two-right a {
    background: gainsboro;
    color: black;
    display: block;
    max-width: max-content;
    margin-top: 2rem;
    padding: 1rem 2rem;
    font-size: 1.25rem;
    border-radius: 2rem;
}

.sec-two-right a svg {
    margin-left: .5rem;
    transform: rotate(-40deg);
}

.sec-two-right a:hover {
    background: linear-gradient(90deg, rgba(164, 150, 255, 1) 50%, rgba(0, 242, 255, 1) 100%);
}


@media screen and (width <=1700px) {
    .sec-two-right h3 {
        font-size: 2rem;
    }
}

@media screen and (width <=1200px) {}

@media screen and (width <=800px) {
    .sec-two {
        padding: 2rem 5%;
        flex-direction: column;
        gap: 2rem;
    }

    .sec-two-right,
    .sec-two-left {
        max-width: 100%;
        width: 100%;
    }

    .sec-two-left {
        gap: .5rem;
    }

    .sec-two-left * {
        font-size: 1.25rem;
    }

    .sec-two-left svg {
        font-size: .75rem;
    }

    .sec-two-right h3 {
        font-size: 1.35rem;
    }

    .sec-two-right a,
    .sec-two-right a svg {
        font-size: 1rem;
    }
}

/* ----------------------- */
/* sec-three */

.sec-three {
    display: flex;
    padding: 0rem 10% 6rem;
    justify-content: space-between;
    gap: 5%;
    background: whitesmoke;
    border-bottom: 1px solid gainsboro;
}

.sec-three-about {
    border-bottom: none;
    background: white;
}

.sec-three .metrics-div {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.sec-three .metrics-div .value {
    font-size: 4rem;
    background: linear-gradient(90deg, rgba(164, 150, 255, 1) 50%, rgba(0, 242, 255, 1) 100%);
    background-clip: text;
    color: transparent;
    font-weight: 500;
    max-width: max-content;
    position: relative;
}

.sec-three .metrics-div .value::after {
    content: '+';
}

.sec-three .metrics-div .value.value-last::after {
    content: '%';
}

.sec-three .metrics-div .value-description {
    font-size: 1.5rem;
    line-height: 1.5;
}

.sec-three .metrics-div .value-description span {
    font-weight: 600;
    font-size: inherit;
}

@media screen and (max-width: 800px) {
    .sec-three {
        flex-direction: column;
        padding: 0rem 5% 4rem;
        gap: 2rem;
    }

    .sec-three-about {
        padding-bottom: 3rem;
    }

    .sec-three .metrics-div {
        gap: 0rem;
    }

    .sec-three .metrics-div .value {
        font-size: 2.5rem;
    }

    .sec-three .metrics-div .value-description,
    .sec-three .metrics-div .value-description span {
        font-size: 1.25rem;
    }
}

/* ---------------------- */
/* sec-four */

.sec-four {
    padding: 5rem 10%;
    border-bottom: 1px solid gainsboro;
}

.experts-head {
    font-size: 3rem;
    margin-bottom: -3.85rem;
    /* background-color: red; */
}

.swiper-doctor-list {
    overflow: visible;
    position: relative;
}

.swiper-doctor-list .swiper-wrapper {
    position: relative;
    height: auto;
    padding-top: 8rem;
}

.swiper-doctor-list .swiper-slide {
    overflow: hidden;
    /* border: 1px solid red; */
    display: flex;
    flex-direction: column;
    gap: .25rem;
}

.swiper-doctor-list .swiper-slide * {
    max-width: 100%;
}

.swiper-doctor-list .swiper-slide img {
    height: 400px;
    width: 100%;
    overflow: hidden;
    object-fit: cover;
    object-position: 50% 0%;
    border-radius: 1rem;
    /* border: 2px solid black; */
}

.swiper-doctor-list .swiper-slide h2 {
    font-size: 2.25rem;
    margin-top: 1.5rem;
    font-weight: 400;
}

.swiper-doctor-list .swiper-slide p {
    font-size: 1.25rem;
}

.sb-buttons {
    position: absolute !important;
    top: 2rem !important;
    padding: .75rem;
    min-width: 2.25rem;
    background-color: rgb(0, 0, 0) !important;
    border-radius: .25rem !important;
    outline: none;
}

.swiper-button-prev:after,
.swiper-button-next:after {
    font-size: 1.2rem !important;
    color: white !important;
    fill: white !important;
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
    right: 0 !important;
}

.swiper-button-prev,
.swiper-rtl .swiper-button-next {
    position: absolute;
    left: auto !important;
    right: 2.5rem !important;
}

@media screen and (max-width: 800px) {
    .sec-four {
        padding: 2rem 5% 3rem;
    }

    .swiper-doctor-list .swiper-wrapper {
        padding-top: 4rem;
    }

    .experts-head {
        font-size: 2rem;
        /* max-width: 50%; */
        /* background-color: tan; */
        margin-bottom: .75rem;
        text-align: center;
    }

    .swiper-button-next {
        right: calc(50% - 40px) !important;
        zoom: .85;
    }

    .swiper-button-prev {
        right: none;
        left: calc(50% - 40px) !important;
        zoom: .85;
    }

    .swiper-doctor-list .swiper-slide h2 {
        font-size: 1.75rem;
    }

    .swiper-doctor-list .swiper-slide p {
        font-size: 1.1rem;
    }

}

/* ------------------------- */
/* sec-five */

.sec-five {
    padding: 6rem 10%;
    display: flex;
    padding-top: 3rem;
    justify-content: space-between;
    border-bottom: 1px solid gainsboro;
    background: whitesmoke;
}

.sec-five-left,
.sec-five-right {
    max-width: 47%;
    width: 47%;
    overflow: hidden;
    height: 600px;
}

.sec-five-left {
    margin: 0 !important;
    width: 100%;
    border-radius: .5rem;
    border: 1px solid gainsboro;
}

.sec-five-left .swiper-slide {
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
}

/* Background images */
.slide-1 {
    background-image: url('https://images.pexels.com/photos/127873/pexels-photo-127873.jpeg');
}

.slide-2 {
    background-image: url('https://images.pexels.com/photos/4006979/pexels-photo-4006979.jpeg');
}

.slide-3 {
    background-image: url('https://images.pexels.com/photos/236380/pexels-photo-236380.jpeg');
}

.slide-4 {
    background-image: url('https://images.pexels.com/photos/263337/pexels-photo-263337.jpeg');
}

.sec-five-left img {
    max-width: 100%;
}

.sec-five-right {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem 4rem;
    align-items: start;
    /* overflow: scroll; */
    height: max-content;
}

.sec-five-right-div {
    display: flex;
    flex-direction: column;
    border-top: 1px solid gainsboro;
    padding-top: 1.25rem;
    max-height: max-content;
    align-self: stretch;
}

.sec-five-right-div h3 {
    font-size: 1.75rem;
    font-weight: 500;
    margin-bottom: .5rem;
    line-height: 1;
    background: linear-gradient(90deg, rgba(164, 150, 255, 1) 50%, rgba(0, 242, 255, 1) 100%);
    background-clip: text;
    color: transparent;
    max-width: max-content;
}

.sec-five-right-div p {
    font-size: 1.1rem;
    font-weight: 200;
}

.sec-five-heading {
    font-size: 3rem;
    padding-top: 5rem;
    text-align: center;
    background: whitesmoke;
}

.sec-five-heading-services {
    background: white;
    padding-top: 0;
}

@media screen and (max-width: 800px) {
    .sec-five {
        padding: 3rem 5%;
        flex-direction: column;
        gap: 2rem;
        padding-top: 2rem;
    }

    .sec-five-right {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 2rem;
    }

    .sec-five-left,
    .sec-five-right {
        max-width: 100%;
        width: 100%;
    }

    .sec-five-right-div {
        border-top: 0px solid gainsboro;
        padding-top: 0;
    }

    .sec-five-left {
        height: 400px;
    }

    .sec-five-heading {
        font-size: 2rem;
        padding-top: 2.5rem;
    }

    .sec-five-heading-services {
        padding-top: 0;
    }
}


/* ------------------------ */
/* sec-six */
.sec-six {
    padding: 4rem 10% 0;
    background: black;
}

.sec-six * {
    color: white;
}

.sec-six .footer-bottom {
    border-top: 1px solid gainsboro;
    padding-top: 1rem;
    font-size: 1.25rem;
    text-align: center;
}

.sec-six .footer-top {
    display: flex;
    justify-content: space-between;
    padding-bottom: 2rem;
    gap: 2rem;
}

.ft-left {
    max-width: 40%;
}

.ft-left h2 {
    margin-bottom: 1rem;
    font-size: 2.5rem;
    font-weight: 600;
}

.ft-left p {
    font-size: 1.25rem;
    font-weight: 300;
}

.ft-middle {
    display: flex;
    gap: 3rem;
}

.ft-middle-div {
    display: flex;
    flex-direction: column;
}

.ft-middle-div h2 {
    font-size: 1.5rem;
    font-weight: 400;
}

.ft-middle-div a {
    margin-top: 1rem;
    font-size: 1.1rem;
}

@media screen and (max-width: 800px) {
    .sec-six .footer-bottom {
        font-size: 1rem;
    }

    .sec-six {
        padding: 3rem 5% 0;
    }

    .sec-six .footer-top {
        flex-direction: column;
        gap: 3rem;
    }

    .ft-middle-div h2 {
        font-size: 1.25rem;
        padding-bottom: .5rem;
        width: 100%;
        /* text-align: center; */
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }

    .ft-left h2 {
        font-size: 2rem;
    }

    .ft-middle {
        /* flex-direction: column; */
        gap: 3rem 1.5rem;
        flex-wrap: wrap;
    }

    .ft-middle-div {
        min-width: calc(50% - .75rem);
        max-width: 100%;
        /* background: red; */
        /* align-items: center; */
    }

    .ft-middle-div a {
        margin-top: .5rem;
    }

    .ft-left p {
        font-size: 1.1rem;
    }

    .ft-left {
        max-width: 100%;
    }
}

/* ----------------------- */
/* sec-seven */

.sec-seven {
    padding: 2rem 10% 0;
    display: flex;
    align-items: center;
    margin-bottom: -.5rem;
    justify-content: center;
    background: black;

}

.sec-seven h2 {
    font-size: 15vw;
    font-weight: 600;
    opacity: .3 !important;
    color: white;
    line-height: 1 !important;
}

@media screen and (width <=800px) {
    .sec-seven {
        padding: 2rem 5% 0;
    }
}

/* ----------------------- */
/* testimonal-swiper */

.testimonial {
    padding: 0rem 10% 5rem;
}

.testimonal-swiper {
    min-height: 500px;
    max-width: 100%;
    width: 100%;
}

.testimonal-swiper .swiper-wrapper {
    height: 100%;
    width: 100%;
    max-width: 100%;
    padding-top: 100px;
}

.testimonal-swiper .swiper-slide {
    border: 1px solid gainsboro;
    height: max-content;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 2rem;
    gap: 2rem;
    border-radius: .25rem;
}

.testimonial-heading h2 {
    font-size: 4rem;
    font-weight: 400;
    background: linear-gradient(90deg, rgba(164, 150, 255, 1) 50%, rgba(0, 242, 255, 1) 100%);
    background-clip: text;
    color: transparent;
}

.testimonial-heading>p {
    font-size: 1.5rem;
    max-width: 50%;
    opacity: .5;
}

.testimonal-swiper .swiper-slide img {
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
}

.testimonal-swiper .swiper-slide h3 {
    font-size: 1.25rem;
    font-weight: 400;
}

.testimonal-swiper .swiper-slide p {
    opacity: .75;
    font-size: 1.1rem;
}

.testimonal-swiper .swiper-slide h6 {
    font-weight: 400;
    font-size: 1.25rem;
}

.testimonal-swiper .sb-buttons {
    background: #1764d8 !important;
}

.testimonial-heading-home {
    padding-top: 3rem;
}

@media screen and (width <=800px) {
    .testimonial {
        padding: 0rem 5% 3rem;
    }

    .testimonial-heading h2 {
        font-size: 2rem;
        font-weight: 400;
        text-align: center;
    }


    .testimonal-swiper .swiper-wrapper {
        padding-top: 80px;
    }

    .testimonial-heading>p {
        font-size: 1.1rem;
        max-width: 100%;
        opacity: .5;
        text-align: center;
        margin-bottom: 1rem;
    }

    .testimonal-swiper .swiper-slide {
        align-items: center;
    }

    .testimonal-swiper .swiper-slide * {
        text-align: center;
    }
}

/* ---------------------------- */
/* contact */
.iframe-info {
    display: flex;
    padding: 5rem 10%;
    gap: 4%;
}

.iframe-info .iframe-left {
    max-width: 48%;
    min-width: 48%;
}

.iframe-info .iframe-left iframe {
    width: 100%;
    height: 500px;
}

.iframe-info .info-right {
    display: flex;
    flex-direction: column;
    gap: 3rem;
}

.info-right div {
    display: flex;
    align-items: flex-start;
    gap: 1rem;
    justify-content: flex-start;
}

.info-right div svg {
    margin-top: .25rem;
}

.info-right div h2 {
    min-width: 22%;
    /* background: green; */
    font-weight: 500;
}

.info-right div p {
    text-align: left;
    /* background: red; */
    max-width: 60%;
}

.info-right div * {
    font-size: 1.25rem;
    line-height: 1.5;
}

@media screen and (max-width: 800px) {
    .iframe-info {
        padding: 2rem 5%;
        flex-direction: column;
    }

    .iframe-info .iframe-left {
        max-width: 100%;
        min-width: 100%;
    }

    .info-right div h2 {
        min-width: 25%;
    }

    .info-right div {
        gap: .5rem;
    }

    .info-right div svg {
        margin-top: .2rem;
    }

    .info-right div * {
        font-size: 1.1rem;
        line-height: 1.4;
    }

    .iframe-info .iframe-left iframe {
        height: 350px;
        margin-bottom: 2rem;
    }
}

/* ------------------------ */
/* services-01 */

.services-01 {
    min-height: 300px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding: 0 10%;
    padding-bottom: 50px;
}

.services-01 h2 {
    font-size: 4rem;
    font-weight: 400;
    max-width: 40%;
    width: 40%;
}

.services-01 p {
    max-width: 45%;
    text-align: end;
    font-size: 1.5rem;
}

.services-02 {
    padding: 0 10%;
    margin-bottom: 0rem;
}

.services-02 img {
    width: 100%;
    display: block;
    height: 700px;
    object-fit: cover;
    /* transform: scale(.95) !important; */
    transition: transform 1s ease;
}

.services-02:hover img {
    transform: scale(1) !important;
    transition: transform 1s ease;
}

@media screen and (max-width: 1700px) {
    .services-01 h2 {
        font-size: 3.25rem;
        max-width: 45%;
        width: 45%;
    }

    .services-01 p {
        max-width: 50%;
        font-size: 1.25rem;
    }
}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 800px) {
    .services-01 {
        flex-direction: column;
        padding-inline: 5%;
        align-items: center;
        justify-content: flex-end;
        padding-bottom: 20px;
        padding-top: 120px;
        min-height: fit-content;
    }

    .services-02 {
        padding-inline: 0%;
    }

    .services-02 img {
        transform: scale(1) !important;
        height: 400px;
    }

    .services-01 :is(h2, p) {
        text-align: center !important;
        width: 100%;
        max-width: 100%;
    }

    .services-01 h2 {
        font-size: 2rem;
    }

    .services-01 p {
        font-size: 1.1rem;
    }

}

/* -------------------------- */
/* marquee */

.marquee {
    width: 100%;
    margin: 0 0 4rem;
    overflow: hidden;
    background: #1764d8;
    /* border: 2px solid red; */
    position: relative;
}

.marquee-footer {
    margin-bottom: 0 !important;
}

.marquee-track {
    display: flex;
    white-space: nowrap;
}

.marquee-item {
    padding: 5px 2rem;
    font-size: 1.5rem;
    flex-shrink: 0;
    color: rgb(255, 255, 255);
    border: 1px solid white;
    border-right: none;
    padding-block: 1rem;
}

@media screen and (max-width: 800px) {
    .marquee {
        margin: 0 0 2rem;
    }

    .marquee-item {
        padding-block: .75rem;
        font-size: 1.25rem;
    }
}

/* -------------------------- */
/* services-cars-max-4 */

.services-cars-max-4 {
    display: flex;
    flex-direction: column;
    padding: 0 10% 4rem;
    gap: 4rem;
    margin-top: 2rem;
}

.services-div {
    display: flex;
    justify-content: space-between;
    background: whitesmoke;
    border-radius: 1rem;
    position: sticky;
    top: 70px;
    padding: 3rem;
    overflow: hidden;
    border: 1px solid gainsboro;
}

.services-div:nth-child(even) {
    display: flex;
    flex-direction: row-reverse;
}

.services-div-left {
    width: 40%;
    min-width: 40%;
    /* background: yellow; */
    display: flex;
    flex-direction: column;
}

.services-div-left h2 {
    font-size: 2.5rem;
    font-weight: 400;
    margin-bottom: .5rem;
}

.services-div-left ul li,
.services-div-left h5,
.services-div-left h6 {
    font-size: 1.25rem;
    line-height: 1.5;
}

.services-div-left h6 {
    margin-bottom: 1rem;
}

.services-div-left ul {
    margin-top: 2rem;
}

.services-div-left ul li {
    margin-left: 1rem;
}

.services-div-right {
    max-width: 55%;
    width: 55%;
}

.services-div-right img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    border-radius: .5rem;
}

@media screen and (max-width: 800px) {
    .services-cars-max-4 {
        padding: 0 5% 2rem;
        gap: 1rem;
    }

    .services-div,
    .services-div:nth-child(even) {
        position: relative;
        top: 0;
        flex-direction: column;
        padding: 1.5rem;
        gap: 2rem;
    }

    .services-div-right img {
        max-height: 300px;
    }

    .services-div-left ul li,
    .services-div-left h5,
    .services-div-left h6 {
        font-size: 1.1rem;
        line-height: 1.5;
    }

    .services-div-left h2 {
        font-size: 2rem;
    }

    .services-div-left,
    .services-div-right {
        width: 100%;
        max-width: 100%;
    }
}